html {}

#top-navigation .menu {
  display: none;
}

.block-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;

}

body, button, input, select, textarea {
  color: #333;
}

h1, h2, h3 {
  color: #294a70;
  line-height: 1.5;
}

h3 {
  font-size: 1.6rem;
}

td {
  vertical-align: middle;
}

td p {
  margin-bottom: 0;
}

a {
  color: #f4a024;
  text-decoration: none;
}

a:visited {
  color: #294a70;
}

a:hover {
  color: #f4a024;
  /*text-decoration: underline;*/
}

.module-custom {
  margin-bottom: 20px;
}

#map {
  width: 100%;
  height: 700px;
  background: url(images/map-bg.jpg) no-repeat center;
  background-size: cover;
}

.home #map {
  width: 100%;
  height: 400px;
  background: url(images/map2.png) no-repeat center;
  background-size: cover;
}

.contact-wrapper,
.contact-wrapper .container {
  position: relative;
}

.address-wrapper {
  position: absolute;
  bottom: 200px;
  left: 30px;
  background: rgba(255,255,255,.8);
  padding: 15px;
  width: 300px;
  border: 2px solid #f4a024;//#294a70;
}

.home .address-wrapper {
  top: 50px;
  bottom: unset;
}

.site-branding .header-left {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}

.site-title a:hover {
  color: #294a70;
}

.top-nav {
  background: #49688e;
}

.contact-mail,
.contact-phone,
.contact-address {
  position: relative;
  padding-left: 30px !important;
  display: block;
}

.contact-mail:before,
.contact-phone:before,
.contact-address:before {
  position: absolute;
  left: 15px;
  top: 50%;
  content: "\f0e0";
  color: #ffab1f;
  display: inline-block;
  font-family: fontawesome;
  margin-right: 5px;
  font-size: 17px;
  transform: translateX(-50%) translateY(-50%);
}

.contact-phone:before {
  content: "\f095";
}

.contact-address:before {
  content: "\f041";
  font-size: 18px;
}


.top-nav .awaken-search-box-container,
.main-nav-wrapper .awaken-search-box-container {
  position: relative;
  top: 0;
  display: block;
  margin: 5px;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 14px;
  background: transparent;
  overflow: hidden;
}

.top-nav .awaken-search-box form,
.main-nav-wrapper .awaken-search-box form {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.top-nav #awaken-search-form input[type="text"],
.main-nav-wrapper #awaken-search-form input[type="text"] {
  height: auto;
  width: 100%;
  background: transparent;
  color: #fff;
  line-height: 26px;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
}

.top-nav #awaken-search-form input[type="submit"],
.main-nav-wrapper #awaken-search-form input[type="submit"] {
  height: auto;
  width: 50px;
  padding: 0 10px;
  font-size: 0;
  line-height: 20px;
  background: transparent;
  border-radius: 12px;
}

.top-nav #awaken-search-form input[type="submit"]:hover,
.main-nav-wrapper #awaken-search-form input[type="submit"]:hover {
  background: transparent;
}

.top-nav #awaken-search-form:before,
.main-nav-wrapper #awaken-search-form:before {
  position: absolute;
  right: 14px;
  content: '\f002';
  cursor: pointer;
  display: inline-block;
  font-family: 'FontAwesome';
  color: #f4a024;
  font-size: 16px;
  line-height: 28px;
} 

.top-nav #awaken-search-form:before:hover,
.main-nav-wrapper #awaken-search-form:before:hover {
  color: #fff;
}

.main-navigation .menu-item-has-children > a:after,
.main-navigation .page_item_has_children > a:after {
  color: #fff;
  content: "\f107";
  display: inline-block;
  float: right;
  font-family: FontAwesome;
  font-size: 14px;
  line-height: 24px;
  margin: 2px 0 0 10px;
  display: none;
}

.main-navigation .sub-menu .menu-item-has-children > a:after {
  color: #fff;
  content: "\f107";
  display: inline-block;
  float: right;
  font-family: FontAwesome;
  font-size: 14px;
  line-height: 24px;
  margin: 0px 0 0 10px;
  transform: rotate(-90deg);
}

.footer-widget-area  {
  padding: 15px 0;
  align-items: center;
}

.footer-widget-area ul.sub-menu {
  display: none;
}

.footer-widget-area ul li {
  margin: 0;
}

.footer-widget-area .widget_nav_menu ul li:last-child {
  display: none;
}

.footer-widget-area .widget {
  margin: 20px 0;
}

.mid-footer {
  padding-left: 70px;
}

.site-footer {
  background: #49688e;
  color: #fff;
  font-weight: 300;
  margin: 0;
}

.site-footer .site-logo {
  max-width: 80px;
}

.site-footer .site-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Roboto';
  font-weight: 400;

}

.site-footer .site-title a {
  color: #fff;
}

.left-footer .brand-wrapper {
  align-items: center;
  justify-content: flex-start;
}

.footer-site-info {
  background: #294a70;
}

.footer-site-info .copyright {
  color: #ffab1f;
}


/*   PERSON INFO   */

.info-wrapper p {
  padding: 0;
  margin: 0;
}

.direction {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 30px 0;
  background: #294a70;
}

.person {
  /*width: 50%;*/
  justify-content: flex-start;
  align-items: flex-start;
  padding: 15px;
  /*border-bottom: 1px solid #ddd;*/
  /*margin-bottom: 20px;*/
}

.person-main {
  width: 50%;
}

.person br {
  display: none;
}

.person-list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.person-tile {
  width: 50%;
  flex-grow: 0;
  flex-shrink: 0;
  justify-content: flex-start;
  padding: 10px;
  /*border-bottom: 1px solid #ddd;*/
  margin-bottom: 10px;
} 

.person-tile img {
  max-width: 100px;
  width: 100px;
  height: auto;
  margin-right: 10px;
  padding: 5px;
  box-shadow: 0 0 4px #294a70;
} 

.person-phone {
  padding-left: 30px;
  background: url(images/phone-call-white.svg) no-repeat left center;
  background-size: 20px auto;
  font-size: 14px;
}

.person-mail {
  padding: 5px 0;
  padding-left: 30px;
  background: url(images/envelope.svg) no-repeat left center;
  background-size: 20px auto;
  font-size: 14px;
}

.person-position {
  margin-bottom: 20px;
  /*margin-top: 25px;*/
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: normal;
}

.person-position br {
  display: block;
}

.person-name {
  margin-bottom: 15px;
  font-size: 18px;
}

.person-status br {
  display: block;
}

.person a:hover {
  text-decoration: none;
}

.person__img {
  width: 150px;
  flex-shrink: 0;
  padding: 2px;
  margin-right: 20px;
  border: 1px solid #fff;
}

.person__text {
  text-align: left;
  color: #fff;
  font-weight: 300;
}

.person__text a {
  display: block;
  color: #fff;
}

.department .person__text {
  color: #333;
}

.department .person-position {
  margin: 0;
}

.department .person-name {
  margin: 10px 0;
}

/*   PERSON INFO END  */


/*   NEW       */

.news-title {
  text-transform: uppercase;
  border-bottom: 2px solid #294a70;
  margin-bottom: 20px;
}

.news-title span {
    background: #294a70;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 500;
    height: 32px;
    line-height: 32px;
    margin: 0 0 1px 0;
    padding: 0 1.2em;
    text-transform: uppercase;
}

.main-widget-area .widget_recent_entries ul li {
  position: relative;
  padding-bottom: 10px;
}

.main-widget-area .widget_recent_entries ul li:before {
  position: absolute;
  content: "\f101";
  font-family: 'FontAwesome';
  color: #294a70;
  width: 20px;
  line-height: 20px;
  font-size: 14px;
  left: 0;
  top: 50%;
  transform: translatey(-50%);
}

.main-widget-area .widget_recent_entries ul li:after {
  position: absolute;
  content: "";
  width: 80px;
  height: 1px;
  background: #294a70;
  left: 1.2em;
  bottom: 0;
}

.archive-list .archive-row > div {
  width: 100%;
}

.genpost-entry-meta .comments-link {
  display: none;
}

.genpost-entry-title a {
  color: #294a70;
}

.genpost-entry-meta .posted-on {
  color: #ffab1f;
}

.genpost-entry-meta .posted-on a {
  color: #ffab1f;
}

.archive-list .genaral-post-item {
  border-bottom: 1px solid #ddd;
}

.archive-list .genpost-featured-image {
  float: left;
  width: 30%;
}

.events-summary h2 {
  width: 75%;
  margin: 0 auto;
  line-height: 1.5;
  margin-bottom: 30px;
  text-align: center;
  font-weight: normal;
}

.events-summary h2 span {
  display: block;
  font-size: 22px;
  font-family: 'Roboto Slab';
  font-weight: 600;
}

.event h2 {
  margin: 20px 0;
  font-family: 'Roboto Slab';
  font-size: 24px;
  text-align: center;
}

.event-inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: space-between;
}

.event-inner2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.event-descr {
  width: 45%;
  font-weight: normal;
  font-size: 16px;
}

.event-inner2 .event-descr {
  margin-bottom: 30px;
  font-size: 24px;
}

.event-inner2 .event-pic img {
  max-width: 250px;
}

.event .year-wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.event-pic {
  width: 50%;
  flex-shrink: 0;
}

.event-year {
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
  font-size: 24px;
  color: #294a70;
  font-weight: 600;
  font-size: 36px;
}

.event-year span {
  display: inline-block;
  padding: 15px;
  border-bottom: 1px solid #294a70;
}

.event .item {
  width: 25%;
  max-height: 200px;
  padding: 15px;
  border: 1px solid #e8e4e3;
}

.event .event-inner2 .item {
  width: 100%;
  max-height: unset;
  padding: 15px;
  border: 1px solid #e8e4e3;
}

.event a {
}

.books .event-inner {
  padding: 30px 0;
  border-bottom: 2px solid #294a70;
}

.books .event-descr .descr-link {
  display: block;
  /*max-height: 200px;*/
  width: 220px;
}

.books .event-descr .descr-link img {
  max-height: 100%;
  max-width: 100%;
  /*display: none;*/
}

.books .event-descr {
  width: 70%;
}

.books .event-pic {
  width: 20%;
}

.tesis .title {
  font-family: 'Roboto Slab';
  font-size: 24px;
  text-align: center;
}

.tesis h3 {
  font-weight: normal;
  text-align: center;
}

.tesis .event {
  padding: 30px 0;
  border-bottom: 2px solid #294a70;

}

.tesis .event-descr {
  display: none;
}

.tesis .event-pic {
  width: 100%;
}

.tesis .tesis-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.tesis .tesis-item .name {
  color: #294a70;
}

.tesis .tesis-item .name b {
  /*margin-bottom: 10px;*/
  display: block;
  font-size: 36px;
  line-height: 36px;
  font-weight: 600;
}

.tesis .tesis-item:nth-child(2n) {
  /*background: #294a70;*/
}

.tesis .tesis-item:nth-child(2n) .name {
  /*color: #fff;*/
}

.tesis .img-wrapper {
  width: 250px;
  flex-shrink: 0;
  margin-right: 30px;
  border: 1px solid #e8e4e3;
  background: #294a70;
}

.tesis .img-wrapper img {
  margin: 15px;
  border: 1px solid #294a70;
}

.tesis .links {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
  text-align: center;
}

.load-link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 20px;
  width: 40px;
  height: 40px;
  background: url(images/download.svg) no-repeat center;
  background-size: 30px;
}

.view-link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 20px;
  width: 40px;
  height: 40px;
  background: url(images/magnifier.svg) no-repeat center;
  background-size: 30px;
}

.nav-tabs {
  display: flex;
  justify-content: stretch;
  margin: 0;
}

.nav-tabs > li.active > a:hover {
  color: #555;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}

.nav-tabs > li > a {
  background: #294a70;
  color: #fff;
  border: 1px solid #fff;
}

.nav>li>a:hover, 
.nav>li>a:focus {
  background: #294a70;
  opacity: .7;
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
  color: #294a70;
}

.nav-tabs a {
  color: #294a70;
  outline: none;
}

.tab-content {
  padding: 30px;
  outline: none;
  border: 1px solid #ddd;
  border-top: none;

}

.nav-tabs:before,
.nav-tabs:after {
  display: none;
}

.nav-tabs>li {
  flex-grow: 1;
  text-align: center;
}

.department-info {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-start;
  /*background: #294a70;*/
}

.department-info .person {
  width: 50%;
}

.department-info .person-color .person__img {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  width: 180px;
  height: 240px;
  padding: 20px 15px;
  border: 1px solid #294a70;
  box-shadow: 0 0 4px #294a70;
  justify-content: center;
  align-items: center;
}

.department-info .person-color .person__img img {
  max-width: 150px;
  max-height: 200px;
  width: auto;
}

.link-phone {
  background: url(images/phone-call-s.svg) no-repeat left center;
  background-size: 16px auto;
  padding: 5px 0;
  padding-left: 30px;
  color: #294a70;
}

.link-mail {
  background: url(images/envelope-b.svg) no-repeat left center;
  background-size: 18px auto;
  padding: 5px 0;
  padding-left: 30px;
  color: #294a70;
}

.address {
  display: flex;
  padding-left: 30px;
  background: url(images/placeholder-s.svg) no-repeat left center;
  background-size: 20px auto;
  font-size: 16px;
  color: #294a70;
}

.person-color .person__img {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.person-color .person__text {
  color: #294a70;
  font-weight: normal;
}

.person-color .person__text a {
  color: #294a70;
}

.person-color .person-phone {
  background: url(images/phone-call-s.svg) no-repeat left center;
  background-size: 18px auto;
}

.person-color .person-mail,
.person-list .person-mail {
  background: url(images/envelope-b.svg) no-repeat left center;
  background-size: 18px auto;
}

.person-name {
  font-weight: 600;
  margin-top: 10px;
}

.person-color .person-address {
  padding-left: 30px;
  background: url(images/placeholder-b.svg) no-repeat left center;
  background-size: 20px auto;
  font-size: 14px;
}

.main-navigation a {
  padding: 10px 13px;
  color: #fff !important;
}

table.support-deps td:nth-child(3) {
  display: none;
}

.kadry h3 {
  text-align: center;
}

.kadry p,
.kadry li {
  text-align: justify;
}

.tab-pane#tabPhoto {
  /*display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;*/
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.tab-pane#tabHistory {
  /*text-indent: 2em;
  margin-bottom: 1em;
  text-align: justify;*/
}

.tab-content>#tabPhoto.active {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}

.tab-pane#tabPhoto > div,
.tab-pane#tabPhoto > p,
.tab-pane#tabPhoto > a {
  width: 30%;
  flex-shrink: 0;
  flex-grow: 0;
  margin-right: 30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.tab-pane#tabPhoto > div img {
  max-width: 100%;
  height: auto;
}
/*     NEW END    */

.science-council h2 {
  text-align: center;
}

.science-council .person-name {
  margin-top: 0;
  margin-right: 30px;
  margin-bottom: 0;
  width: 30%;
  flex-shrink: 0;
}

.science-council h2 {
  margin-top: 0;
}

.science-council.profu {
  width: 70%;
}

.science-council.profu .person-name {
  width: 50%;
}

.science-council + .useful-links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.science-council + .useful-links .link {
  padding: 15px 0;
}

.science-council + .useful-links h2 {
  margin-top: 0;
  height: 90px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
}

.collaboration-table td:nth-child(3),
.collaboration-table th:nth-child(3) {
  display: none;
}

.collaboration-table th {
  vertical-align: middle;
  text-align: center;
}

.history-page p {
  text-indent: 2em;
  margin-bottom: 1em;
  text-align: justify;
}

#contactForm {
  padding: 20px 0;
  margin-bottom: 20px;
}

#contactForm form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: stretch;
}

#contactForm .msg-wrapper {
  flex-grow: 1;
  padding-left: 40px;
}

#contactForm .msg-wrapper label {
  width: 100%;
}

#contactForm .msg-wrapper textarea {
  max-height: 200px;
}

#contactForm p {
  margin: 0;
}

#contactForm .data-wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 55px;
}

#contactForm input[type="submit"] {
  margin-top: 20px;
}

.work-video-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.work-video-item a {
  padding: 15px 0;
}

@media screen and (max-width: 1000px){
  

}


@media screen and (max-width: 1000px) {
  .block-flex {
    flex-direction: column;
  }

  .top-contacts {
    flex-direction: row;
  }

  .site-title {
    font-size: 14px;
  }

  .site-logo {
    max-width: 80px;
  }

  #top-nav-button {
    display: none;
  }

  .main-nav-wrapper > .container {
    padding: 0;
  }

  .main-nav-wrapper .awaken-search-box-container {
    margin-right: 20px;
  }

  #main-nav-button {
    width: 60px;
    margin: 0 20px;
    font-size: 0;
    line-height: 40px;
  }

  #main-nav-button:before {
    position: absolute;
    font-size: 20px;
    line-height: 40px;
  }

  .nav-btn-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .responsive-mainnav {
    border-top: 2px solid #f4a024;
  }

  .footer-widget-area {
    align-items: flex-start;
    padding-top: 15px;
  }

  .left-footer .brand-wrapper {
    flex-direction: row;
  }

  .mid-footer {
    padding-left: 0;
  }

  .archive-list .genpost-featured-image {
    width: 100%;
  }

  .person {
    flex-direction: row;
  }

  .person-tile {
    flex-direction: row;
  }
}

.flex-img-block {
  display: flex; 
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.flex-img-block a {
  margin: 5px 10px;
}

@media screen and (max-width: 1024px) {

  .department-info .person {
    width: 100%;
    padding: 15px 0;
    overflow: hidden;
  }

  .department-info .person-color .person__img {
    width: 120px;
    height: auto;
    padding: 10px;
  }

  .department-info .person-color .person__img img {
    max-width: 100%;
  }

  .nav-tabs {
    flex-wrap: wrap;
  }

  .tab-content {
    padding: 5px;
  }

  .person-color .person__text a {
    word-break: break-word;
  }
}

@media screen and (max-width: 1023px)  {
  .direction {
    flex-direction: column;
  }

  .direction > div {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {

  .footer-widget-area {
    flex-direction: row;
    align-items: center;
  }

  .table-staff td:last-child {
    white-space: nowrap;
  }

  .tesis .tesis-item {
    flex-direction: column;
    align-items: center;
  }

  .event-inner2 {
    flex-direction: column;
    align-items: center;
  }

  .event-pic {
    width: 100%;
  }

  .event-inner2 .event-descr {
    width: 90%;
  }

  .direction  .person__img {
    width: 100px;
  }

  .tab-pane#tabPhoto > div, .tab-pane#tabPhoto > p, .tab-pane#tabPhoto > a {
    width: 100%;
    margin: 15px 0;
  }

  .flex-img-block {
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 500px) {
  .person-tile {
    width: 100%;

  }
}

.post .article-featured-image {
  display: none;
}

.page-numbers a {
  background: #294a70;
}

.page-numbers a:hover {
  color: #ffffff;
}